.header-title{
font-family: Montserrat;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 59px;
letter-spacing: 0px;
text-align: left;
}
.main-header{
background-image: url(../img/header-background.png);

height: 900px;
margin: -22px -8px;
}